{
  "265": {
    "inputs": {
      "image": "l1.jpg"
    },
    "class_type": "LoadImage",
    "_meta": {
      "title": "加载图像"
    }
  },
  "267": {
    "inputs": {
      "prompt": [
        "278",
        0
      ],
      "aspect_ratio": "3:4",
      "seed": 487309547673818,
      "guidance_scale": 3.5,
      "output_format": "jpeg",
      "disable_prompt_enhancement": false,
      "image_prompt_strength": 0.10000000000000002,
      "num_inference_steps": 30,
      "safety_tolerance": "6",
      "speak_and_recognation": {
        "__value__": [
          false,
          true
        ]
      },
      "image1": [
        "265",
        0
      ]
    },
    "class_type": "FalKontextMaxMultiImageNode",
    "_meta": {
      "title": "Fal Kontext[Max] Multi-Image API"
    }
  },
  "268": {
    "inputs": {
      "text": "一个美女站在美丽的湖边，湖边长满了白桦树，风景如画，全景人像,穿着黑色低帮鞋，注视着前方",
      "speak_and_recognation": {
        "__value__": [
          false,
          true
        ]
      }
    },
    "class_type": "CR Text",
    "_meta": {
      "title": "文本"
    }
  },
  "269": {
    "inputs": {
      "model_name": "doubao-1.5-vision-lite-250315",
      "base_url": "https://ark.cn-beijing.volces.com/api/v3",
      "api_key": "817dff39-5586-4f9b-acba-55004167c0b1",
      "is_ollama": false
    },
    "class_type": "LLM_api_loader",
    "_meta": {
      "title": "☁️API LLM Loader"
    }
  },
  "270": {
    "inputs": {
      "system_prompt": "## 任务：请对图像中的人物脸部进行描述 ，需要有肤色、脸型（椭圆脸、方脸、瓜子脸、圆脸）、发型、发色、眼睛、鼻子、表情、神情等五官描述，并判断其人种（亚洲人\\欧美人），输出字数少于100字符，以英文形式输出。",
      "user_prompt": "请直接输出人物脸部描述英文文本",
      "temperature": 0.7000000000000001,
      "is_memory": "enable",
      "is_tools_in_sys_prompt": "disable",
      "is_locked": "disable",
      "main_brain": "enable",
      "max_length": 1920,
      "imgbb_api_key": "",
      "conversation_rounds": 100,
      "historical_record": "",
      "is_enable": true,
      "stream": false,
      "speak_and_recognation": {
        "__value__": [
          false,
          true
        ]
      },
      "model": [
        "269",
        0
      ],
      "images": [
        "271",
        0
      ]
    },
    "class_type": "LLM",
    "_meta": {
      "title": "☁️API LLM general link"
    }
  },
  "271": {
    "inputs": {
      "image": "mastergirl.jpg"
    },
    "class_type": "LoadImage",
    "_meta": {
      "title": "加载图像"
    }
  },
  "272": {
    "inputs": {
      "enabled": true,
      "swap_model": "inswapper_128.onnx",
      "facedetection": "retinaface_mobile0.25",
      "face_restore_model": "codeformer.pth",
      "face_restore_visibility": 1,
      "codeformer_weight": 0.5000000000000001,
      "detect_gender_input": "no",
      "detect_gender_source": "no",
      "input_faces_index": "0",
      "source_faces_index": "0",
      "console_log_level": 1,
      "input_image": [
        "267",
        0
      ],
      "source_image": [
        "271",
        0
      ]
    },
    "class_type": "ReActorFaceSwap",
    "_meta": {
      "title": "ReActor换脸"
    }
  },
  "275": {
    "inputs": {
      "filename_prefix": "ComfyUI",
      "images": [
        "272",
        0
      ]
    },
    "class_type": "SaveImage",
    "_meta": {
      "title": "保存图像"
    }
  },
  "276": {
    "inputs": {
      "delimiter": ", ",
      "clean_whitespace": "true",
      "text_a": [
        "270",
        0
      ],
      "text_b": [
        "268",
        0
      ]
    },
    "class_type": "Text Concatenate",
    "_meta": {
      "title": "文本连锁"
    }
  },
  "277": {
    "inputs": {
      "model_name": "deepseek-v3-250324",
      "base_url": "https://ark.cn-beijing.volces.com/api/v3",
      "api_key": "817dff39-5586-4f9b-acba-55004167c0b1",
      "is_ollama": false
    },
    "class_type": "LLM_api_loader",
    "_meta": {
      "title": "☁️API LLM Loader"
    }
  },
  "278": {
    "inputs": {
      "system_prompt": "## 角色：文生图提示词优化工程师\n## 任务：以一个女生为生图主角，对用户输入的提示词进行优化，重点关注人物动作姿态的详细描述和场景描述的优化，以自然语言形式进行描述，尽可能不要改变用户输入中有关人物长相和场景的描述\n## 优化后的提示词字数在300字以内，英文输出优化后的结果\n## 不要对人物服装穿着进行任何描述",
      "user_prompt": "除输出优化后的提示词外，不要有任何其他任何输出，不要有任何人物着装服装描述",
      "temperature": 0.7000000000000001,
      "is_memory": "enable",
      "is_tools_in_sys_prompt": "disable",
      "is_locked": "disable",
      "main_brain": "enable",
      "max_length": 1920,
      "imgbb_api_key": "",
      "conversation_rounds": 100,
      "historical_record": "",
      "is_enable": true,
      "stream": false,
      "speak_and_recognation": {
        "__value__": [
          false,
          true
        ]
      },
      "model": [
        "277",
        0
      ],
      "user_prompt_input": [
        "276",
        0
      ]
    },
    "class_type": "LLM",
    "_meta": {
      "title": "☁️API LLM general link"
    }
  },
  "279": {
    "inputs": {
      "PreviewTextNode_0": "",
      "speak_and_recognation": {
        "__value__": [
          false,
          true
        ]
      },
      "text": [
        "278",
        0
      ]
    },
    "class_type": "PreviewTextNode",
    "_meta": {
      "title": "预览文本"
    }
  }
}